/* tridy pro hlavni menu:
mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9  skoly
mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9  rodiny s detmi
mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9  organizace
mm-b22675de-d3fc-11e2-b064-6cf0495e42a9  partneri
*/
body {
    color: #262626;
    background: #00a422 url('../static/images/background.png') no-repeat center top;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
}
/* -- skoly -- */
body.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 {
    background-color: #93b000;
}
/* -- rodiny -- */
body.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 {
    background-color: #bb9836;
}
/* -- organizace -- */
body.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 {
    background-color: #52a2e0;
}
/* -- partneri -- */
body.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 {
    background-color: #756aa3;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Calibri,"Gill Sans","Gill Sans MT","Myriad Pro",Myriad,Frutiger,"Frutiger Linotype",Univers,"DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,Geneva,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    line-height: 120%;
    }
h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
    font-weight: normal;
    color: #00a422;
}
h3 {
    font-size: 18px;
    font-weight: bold;
}
h4 {
    font-size: 16px;
    font-weight: bold;
    color: #00a422;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 11.9px;
}

a , a:hover {
    color: #00a422;
}
a:focus {
    text-decoration: none;
}

address {
    line-height: 18px;
}
hr {
    border-top: 1px solid #89d599;
}
li {
    line-height: 18px;
}
/* -- layout stranky -- */
.container-out {
    width: 960px;
    margin: 0 auto;
    background: #fff url('../static/images/container_top_bg.png') no-repeat left top;
    -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,0.4);
    box-shadow: 0 0 4px 2px rgba(0,0,0,0.4);
}
.container-out > .container {
    padding-top: 6px;
}
/* -- prvky stranky -- */
.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    list-style: none outside none;
    margin: 0;
    padding: 8px 15px 8px 0;
    font-size: 85%;
}
.breadcrumb a {
    text-decoration: underline;
}
.breadcrumb>li:last-child {
    font-weight: bold;
    color: #737373;
}
.breadcrumb>li:last-child a {
    font-weight: normal;
}
.breadcrumb>li>.divider {
    color: #00A422;
    padding: 0 2px;
}
.page-header {
    border-bottom: 0;
    margin: 20px 0 0;
    padding-bottom: 9px;
}
.page-header h1 {
    clear: both;
}
.view_pagelet_image.align-left {
    float: left;
    margin-top: 4px;
    margin-right: 1.3em;
    margin-bottom: 0.75em;
}
.view_pagelet_image.align-right {
    float: right;
    margin-top: 4px;
    margin-left: 1.3em;
    margin-bottom: 0.75em;
}
.view_pagelet_image.align-center {
    margin-top: 4px;
    text-align: center;
}
.view_pagelet_image.align-center ,
.view_pagelet_image.align-none {
    margin-bottom: 0.75em;
}
.view_pagelet_html li {
    position: relative;
    left: 15px;
    margin-right: 15px;
}
.view_pagelet_files li,
.content li {
    margin-bottom: .4em;
}
/* -- oddeleni -- */
.separator {
    border-top: 6px solid #00a422;
    border-bottom: 1px solid #00a422;
    margin-bottom: 2.2em;
}
/* -- skoly -- */
body.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 .separator  {
    border-top: 6px solid #93b000;
    border-bottom: 1px solid #93b000;
}
/* -- rodiny -- */
body.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 .separator  {
    border-top: 6px solid #bb9836;
    border-bottom: 1px solid #bb9836;
}
/* -- organizace -- */
body.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 .separator  {
    border-top: 6px solid #52a2e0;
    border-bottom: 1px solid #52a2e0;
}
/* -- partneri -- */
body.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 .separator  {
    border-top: 6px solid #756aa3;
    border-bottom: 1px solid #756aa3;
}
/* pokud ma ilustracni obr. */
.illustration + .row .separator {
    border: 0;
    margin-bottom: 0.9em;
}

/* ------------------------------------------------------------------------- */
/* HEADER                                                                    */
/* ------------------------------------------------------------------------- */
#HEADER {
    position: relative;
    margin-left: 0;
}
#HEADER .span16 {
    width: 100%;
    margin-left: 0;
}
#HEADER .navbar .navbar-inner {
    background-color: #fff;
    background-image: none;
    border: 0;
    box-shadow: none;
    min-height: 40px;
    padding-left: 20px;
    padding-right: 0;
    filter: none;
}
#HEADER .navbar .nav {
    display: block;
    float: right;
    left: auto;
    right: 0;
    top: 15px;
    margin: 0;
    position: relative;
}
#HEADER .navbar .brand {
    padding: 17px 31px 0;
}
#HEADER .navbar .brand img {
    width: 227px;
    height: 143px;
}
#HEADER .navbar .nav > li {
    margin-right: 6px;
}
#HEADER .navbar .nav > li.active {
    padding-bottom: 10px;
}
#HEADER .navbar .nav > li > a {
    color: #000;
    float: none;
    padding: 16px 20px;
    text-decoration: none;
    text-shadow: none;
    font-size: 1.7em;
    font-family: Calibri,"Gill Sans","Gill Sans MT","Myriad Pro",Myriad,Frutiger,"Frutiger Linotype",Univers,"DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,Geneva,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
#HEADER .navbar .nav > .active > a,
#HEADER .navbar .nav > .active > a:hover,
#HEADER .navbar .nav > .active > a:focus {
    background-color: transparent;
    box-shadow: none;
}
#HEADER .navbar .nav > li:nth-child(1) {
    background:#accc0a;
}
#HEADER .navbar .nav > li:nth-child(2) {
    background:#edb314;
}
#HEADER .navbar .nav > li:nth-child(3) {
    background:#61c4ff;
}
#HEADER .navbar .nav > li:nth-child(4) {
    background:#a089ff;
}
#HEADER .navbar .nav > li:last-child  {
    margin-right: 0;
}

#HEADER .nav-collapse.collapse {
    position: static;
}

a.login-link {
    margin-top: 0.2em;
    color: #5a5a5a;
    font-size: 0.8em;
    text-transform: uppercase;
    text-decoration: underline;
}

.navbar-search {
    position: relative;
}

.navbar-search input[type="text"] {
    border-radius: 0;
    color: #494948;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-left: 1.5em;
    padding: 2px 6px;
    vertical-align: middle;
    border: 1px solid #a5a5a5;
    box-shadow: none;
}

.navbar-search .icon-search {
    position: absolute;
    top: 0px;
    right: 1px;
    width: 24px;
    height: 24px;
    background-image: url("../bootstrap_liska/img/glyphicons-halflings.png");
    background-position: -44px 4px;
    background-color: #fff;
    border: 0;
}

/* -- site-menu --*/
ul.site-menu {
    position: absolute;
    right: 0;
    bottom: 4px;
    line-height: 80%;
}
ul.site-menu  li {
    padding: 0 0.5em;
    border-right: 1px solid #00a422;
    display: table-cell;
    vertical-align: middle;
}
ul.site-menu  li:last-child {
    padding-right: 0.1em;
    border-right: none;
}
ul.site-menu  li a {
    color: #000;
    font-size: 1.1em;
}
ul.site-menu  li a:hover {
    color: #00a422;
}

/* -- /HEADER -------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* BANNER                                                                     */
/* -------------------------------------------------------------------------- */

/* -- velky na homepage -- */
#BANNER {
    margin-bottom: 2em;
}
.carousel-control {
    top: 50%;
    background: none repeat scroll 0 0 #29A521;
    border: 0;
    border-radius: 0;
    left: 0;
}
.carousel-control.right {
    right: 0;
}

/* -- /BANNER -------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* CONTENT                                                                    */
/* -------------------------------------------------------------------------- */

/* -- topic -- */
/* tridy pro hlavni menu:
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9  skoly
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9  rodiny s detmi
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9  organizace
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9  partneri
*/
/* -- skoly -- */
/* -- rodiny -- */
/* -- organizace -- */
/* -- partneri -- */
div.span8.topic > div.content {
    padding: 0;
    margin: 10px 0 60px 0;
}
div.span8.topic .page-header {
    padding: 0;
    margin: 0;
}
/* -- skoly -- */
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 .span8.topic > .content {
    background-color: #f1f5db;
    padding: 0.3em 1em;
}
/* -- rodiny -- */
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 .span8.topic > .content {
    background-color: #f6f0e1;
    padding: 0.3em 1em;
}
/* -- organizace -- */
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 .span8.topic > .content {
    background-color: #e5f1fa;
    padding: 0.3em 1em;
}
/* -- partneri -- */
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 .span8.topic > .content {
    background-color: #edeaf6;
    padding: 0.3em 1em;
}

/* -- bloky -- */
.blok {
    margin-bottom: 3.5em;
}
.blok h3 {
    padding: 1.1em 0.4em 0 1.8em;
    margin-bottom: 0;
    font-weight: normal;
    line-height: 160%;
    text-transform: uppercase;
    border-bottom: 6px solid #00a422;
    background: transparent url('../static/images/odrazka_list_nadpis.png') no-repeat left 25px;
}
.blok h4 {
    padding-bottom: 4px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #99dba7;
    line-height: 115%;
}
.blok  h2 {
    padding: 0.35em 0.3em 0.35em 4.4em;
    color: #fff;
    padding-top: 6px;
    background: #00a422 url('../static/images/blok_zajic_bg.png') no-repeat left bottom;
    line-height: 40px;
}
.blok table {
    margin-bottom: 0;
}
.blok div.zobrazit {
    padding: 1.5em 0;
    border-bottom: 1px solid #00A422;
}
.blok div.zobrazit a {
    font-size: 16px;
    font-weight: bold;
}
.blok-aktualne  h2 {
    background-image: url('../static/images/blok_zajic_bg.png');
}
.blok-kalendar-akci  h2 {
    padding-left: 4.0em;
    background-image: url('../static/images/blok_kvetina_bg.png');
}
.blok-upozornujeme  h2 {
    background-image: url('../static/images/blok_divka_bg.png');
}
.blok-podporte  h2 {
    background-image: url('../static/images/blok_slunce_bg.png');
}
.blok-podporte-nas  h2 {
    margin-bottom: 0;
    background-image: url('../static/images/blok_slunce_bg.png');
}
.blok-najdete-nas  h2 {
    padding-left: 3.3em;
    margin-bottom: 0;
    background-image: url('../static/images/blok_veverka_bg.png');
}
.blok-najdete-nas  div.zobrazit {
    margin-bottom: 2.5em;
}
.blok-podporujeme  h2 {
    padding-left: 3.3em;
    background-image: url('../static/images/blok_ctyrlistek_bg.png');
}
.blok-zajimavosti  h2 {
    padding-left: 3.3em;
    background-image: url('../static/images/blok_jezevec_bg.png');
}
/* -- blok aktualne -- */
.blok .news-item a {
    color: #262626;
    display: block;
    padding: 0.4em 0;
}
.blok .news-item a:hover {
    display: block;
    text-decoration: none;
    background-color: #e5f6e8;
}
.blok .news-item .date {
    margin-bottom: 0.2em;
    font-size: 85%;
    font-weight: bold;
}
.blok .news-item .description {
    font-size: 90%;
}
/* skoly */
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9  .blok .news-item a:hover {
    background-color: #f1f5db;
}
/* rodiny */
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 .blok .news-item a:hover {
    background-color: #f5efde;
}
/* organizace */
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 .blok .news-item a:hover {
    background-color: #e5f1fa;
}
/* partneri */
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 .blok .news-item a:hover {
    background-color: #edeaf6;
}
.blok .news-item h4 {
    color: #00a422;
}
/* -- blok - kalendar akci, podobne akce -- */
.blok table td {
    border-top: 0;
    border-bottom: 1px solid #89d599;
    font-size: 0.8em;
}
.blok table td a span.misto {
    display: inline-block;
    line-height: 140%;
    color: #000;
    text-transform: uppercase;
}
.blok table td a {
    display: block;
}
.blok table td a:hover {
    text-decoration: none;
}
.blok table td a h4{
    color: #000;
    margin: 0;
    border: 0;
}
.blok .table-hover tbody tr:hover > td, .blok .table-hover tbody tr:hover > th {
    background-color: transparent;
}
.blok .table-hover tbody tr > td:first-child, .blok .table-hover tbody tr > th:first-child {
    color: #000;
    width: 35%;
    background-color: #e5f6e8;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}
.blok .table-hover tbody tr > td:hover, .blok .table-hover tbody tr > th:hover {
    background-color: #e5f6e8;
}
/* -- skoly -- */
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 .blok .table-hover tbody tr > td:first-child, 
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 .blok .table-hover tbody tr > th:first-child {
    background-color: #f1f5db;
}
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9  .blok .table-hover tbody tr > td:hover,
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9  .blok .table-hover tbody tr > th:hover {
    background-color: #f1f5db;
}
/* -- rodiny -- */
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 .blok .table-hover tbody tr > td:first-child, 
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 .blok .table-hover tbody tr > th:first-child {
    background-color: #f6f0e1;
}
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9  .blok .table-hover tbody tr > td:hover,
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9  .blok .table-hover tbody tr > th:hover {
    background-color: #f6f0e1;
}
/* -- organizace -- */
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 .blok .table-hover tbody tr > td:first-child, 
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 .blok .table-hover tbody tr > th:first-child {
    background-color: #e5f1fa;
}
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9  .blok .table-hover tbody tr > td:hover,
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9  .blok .table-hover tbody tr > th:hover {
    background-color: #e5f1fa;
}
/* -- partneri -- */
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 .blok .table-hover tbody tr > td:first-child, 
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 .blok .table-hover tbody tr > th:first-child {
    background-color: #edeaf6;
}
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9  .blok .table-hover tbody tr > td:hover,
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9  .blok .table-hover tbody tr > th:hover {
    background-color: #edeaf6;
}
/* -- blok podobne akce -- */
.blok .events-item  .description{
    line-height: 140%;
}

.blok .blok-content{
    padding: 0.8em;
    background-color: #e5f6e8;
}
/* -- blok hp-info -- */
.blok.hp-info {
    margin-top: 0.75em;
    margin-bottom: 0;
    padding: 0.2em 0.8em 0.8em;
    background-color: #e5f6e8;
}
/* -- blok hp-kontakty -- */
.blok.hp-kontakty {
    margin-bottom: 0;
}
/* -- blok hp-fotogalerie -- */
.blok.hp-fotogalerie img {
    margin-left: 1.3em;
}
.blok.hp-info h1 {
    font-size: 2em;
    font-weight: normal;
    line-height: 130%;
}
/* -- blok banner-maly -- */
.blok-banner-maly {
    /*position: absolute;*/
}
.blok-banner-maly img {
    margin: auto;
}
/* -- blok partneri -- */
.blok.blok-partneri div.text-center .media-object {
    display: inline-block;
    margin-bottom: 5px;
    
}


/* -- topic-menu -- */
ul.topic-menu {
    margin-left: 0;
    background-color: #e3ebb8;
}
ul.topic-menu ul {
    margin-left: 0;
    background-color: #f1f5db;
}
ul.topic-menu a {
    display: block;
    line-height: 130%;
    padding: 0.8em 0.3em 0.8em 1em;
    color: #000;
    border-bottom: 1px solid #fff;
}
ul.topic-menu li ul li a {
    padding: 0.8em 0.3em 0.8em 1.6em;
}
ul.topic-menu a:hover {
    text-decoration: none;
    background-color: #b8cd4d;
}
ul.topic-menu li {
    list-style-position: inside;
    list-style-type: none;
}
ul.topic-menu li a:hover,
ul.topic-menu li.active > a {
    background-color: #b8cd4d;
}

ul.topic-menu .menu-level-2 {
    display: none;
}
ul.topic-menu li.active .menu-level-2 {
    display: block;
}
ul.topic-menu li > a .caret {
    display: inline-block;
    margin-top: 8px;
}
/* skoly */
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 ul.topic-menu {
    background-color: #e3ebb8;
}
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 ul.topic-menu ul {
    background-color: #f1f5db;
}
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 ul.topic-menu li a:hover, 
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 ul.topic-menu li.active > a {
    background-color: #b8cd4d;
}
/* rodiny */
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 ul.topic-menu {
    background-color: #f0e2bd;
}
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 ul.topic-menu ul {
    background-color: #f5efde;
}
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 ul.topic-menu li a:hover, 
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 ul.topic-menu li.active > a {
    background-color: #ebc45b;
}
/* organizace */
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 ul.topic-menu {
    background-color: #cbe3f6;
}
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 ul.topic-menu ul {
    background-color: #e5f1fa;
}
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 ul.topic-menu li a:hover, 
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 ul.topic-menu li.active > a {
    background-color: #97c7ec;
}
/* partneri */
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 ul.topic-menu {
    background-color: #dad5ed;
}
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 ul.topic-menu ul {
    background-color: #edeaf6;
}
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 ul.topic-menu li a:hover, 
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 ul.topic-menu li.active > a {
    background-color: #b5acdb;
}

/* -- dokument -- */
.abstract {
    padding: 1em;
    font-weight: bold;
    background-color: #f1f5db;
}
/* skoly */
.mm-07c59d18-d3fc-11e2-aba6-6cf0495e42a9 .topic .abstract {
    padding: 1em 0;
}
/* rodiny */
.mm-a8aa802c-d3fc-11e2-ab30-6cf0495e42a9 .topic .abstract {
    background-color: #f5efde;
    padding: 1em 0;
}
/* organizace */
.mm-add82d7e-d3fc-11e2-a770-6cf0495e42a9 .topic .abstract {
    background-color: #e5f1fa;
    padding: 1em 0;
}
/* partneri */
.mm-b22675de-d3fc-11e2-b064-6cf0495e42a9 .topic .abstract {
    background-color: #edeaf6;
    padding: 1em 0;
}

/* akce - vypis */
.akce-item-termin {
    display: inline;
}
.akce-item-misto {
    display: inline;
    text-transform: uppercase;
    font-size: 85%;
}
ul.akce-item-topics {
    margin-left: 0;
}
ul.akce-item-topics li {
    list-style: none;
    display: inline;
}

/* rozesilka */
.btn.odber { margin: 1em 0 3em;}
.btn.potvrzeni  { margin-top: 1.5em;}

/* -- /CONTENT -------------------------------------------------------------- */

.span-form-label {
    .span(4);
}

.span-form-input {
    .span(8);
}

.span-left {
    .span(8);
}

.span-body {
    .span(8);
}

#NAVBAR {
  width: 940px;
}
/* -------------------------------------------------------------------------- */
/* FOOTER                                                                     */
/* -------------------------------------------------------------------------- */
.footer {
    margin-bottom: 0.5em;
    color: #fff;
    background-color: #17ac36;
}
#FOOTER {
    margin-bottom: 2em;
    padding-top: 258px;
    font-size: 0.86em;
    background: transparent url('../static/images/vodoznak.png') no-repeat right top;
}
#FOOTER .contact {
    background-color: #128a2b;
}
#FOOTER .contact .content {
    padding: 8.5em 1.8em 3.5em;
    background: #128a2b url('../static/images/logo_paticka.png') no-repeat center 15px;
}
#FOOTER .loga .content {
    padding-top: 2.5em;
     
}
#FOOTER .loga img {
    margin-bottom: 3px;
}
/* -- /FOOTER -------------------------------------------------------------- */


/* Zmenseni kravskeho pageru z bootstrapu */

.pagination {
    height: auto;
    margin: 0 0;
}
.pagination ul > li > a, .pagination ul > li > span {
    line-height: auto;
    padding: 0 8px;
}
.thumbnail-table td {
    text-align: center;
}

/* -------------------------------------------------------------------------- */
/* CAROUSEL PARTNERI                                                                     */
/* -------------------------------------------------------------------------- */

.row-loga {
    padding: 20px 0;
}

.row-loga img.img-logo {
    float: left;
    width: auto;
    height: 100px;
    margin-right: 10px;
    opacity: .6;
}

.row-loga img.img-logo:hover {
    opacity: 1;
}
.row-loga .owl-carousel {
    background-color: #fff;
}
.row-loga .owl-stage-outer {
        margin: 0 40px;
    }
.row-loga .owl-prev,
.row-loga .owl-next {
    position: absolute;
    top: 50%;
    opacity: .6;
}
    
.row-loga .owl-prev:hover,
.row-loga .owl-next:hover {
    opacity: 1;
}
    
.row-loga .owl-prev {
    left: 0;
}
.row-loga .owl-next {
    right: 0;
}
    
@media (min-width: 768px) {
    .row-loga img.img-logo {
        margin-right: 25px;
    }
    .row-loga .owl-stage-outer {
        margin: 0 60px;
    }
} 

/* -- /CAROUSEL PARTNERI -------------------------------------------------------------- */